{
  "id": 3248736,
  "name": "Esther Jamison, administratrix of the estate of James Watson, deceased, appellee, v. United Dairy Company, appellant",
  "name_abbreviation": "Jamison v. United Dairy Co.",
  "decision_date": "1935-12-16",
  "docket_number": "Gen. No. 38,385",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 336,
    "ocr_confidence": 0.519,
    "sha256": "8367448bd086343d05589973e0aec60f1cba3ac72447a2d18debb86cb1e52079",
    "simhash": "1:43a90cf512abf40b",
    "word_count": 49
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Esther Jamison, administratrix of the estate of James Watson, deceased, appellee, v. United Dairy Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Robertson, Crowe & Spence; for appellant; Burt A. Crowe, of counsel. Thomas M. Morris, for appellee."
    ],
    "corrections": "",
    "head_matter": "Esther Jamison, administratrix of the estate of James Watson, deceased, appellee, v. United Dairy Company, appellant.\nGen. No. 38,385.\nOpinion filed December 16, 1935.\nRobertson, Crowe & Spence; for appellant; Burt A. Crowe, of counsel. Thomas M. Morris, for appellee."
  },
  "file_name": "0638-01",
  "first_page_order": 700,
  "last_page_order": 700
}
